package com.jeeplus.modules.sg.progress.entity;

import java.util.List;

/**
 *
 * */
public class ShowStatistics {
    private String projectYear;
    private List<PlanningStatistics> planningStatistics;
    private PlanningStatistics planningStatisticsYear;

    public String getProjectYear() {
        return projectYear;
    }

    public void setProjectYear(String projectYear) {
        this.projectYear = projectYear;
    }

    public List<PlanningStatistics> getPlanningStatistics() {
        return planningStatistics;
    }

    public void setPlanningStatistics(List<PlanningStatistics> planningStatistics) {
        this.planningStatistics = planningStatistics;
    }

    public PlanningStatistics getPlanningStatisticsYear() {
        return planningStatisticsYear;
    }

    public void setPlanningStatisticsYear(PlanningStatistics planningStatisticsYear) {
        this.planningStatisticsYear = planningStatisticsYear;
    }
}
